--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Do not attempt to split the result set into associations, just return results as simple objects. This is useful if you want to use eager_graph as a shortcut to have all of the joins and aliasing set up, but want to do something else with the dataset.
full_name: Sequel::Model::Associations::DatasetMethods#ungraphed
is_singleton: false
name: ungraphed
params: ()
visibility: public
